# $Id: Makefile.PL,v 1.1 2004/05/21 13:10:46 asc Exp $

use ExtUtils::MakeMaker;

WriteMakefile(
	      'NAME'	=> 'ASCOPE::Article::Collection',
	      ($[ >= 5.005) ?
	      (AUTHOR   => 'Aaron Straup Cope (ascope@cpan.org)',
	       ABSTRACT => "Aaron's widget for munging a specialized subset of the DocBook format") : (),
	      'VERSION_FROM' => 'lib/ASCOPE/Article/Collection.pm',
	      # Some day, I will get around to figure out
	      # what the requisite version numbers are...
	      'PREREQ_PM'    => {
				 XML::LibXML => '0',
				 File::Path  => '0',
				 IO::File    => '0',
				 CGI         => '0',
				 DirHandle   => '0',
				 Digest::MD5 => '0',
				 Memoize     => '0',
  
				 # For testing
				 Test::More  => '0',
				},
	      dist	        => {COMPRESS => 'gzip', SUFFIX => 'tar.gz'},
);
